# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user_id: 1
  params: MyString
  action: MyString
  date: 2016-09-22

two:
  user_id: 1
  params: MyString
  action: MyString
  date: 2016-09-22
